PDA

View Full Version : MBox 2 is Driving me Crazy




Walking
Dec 22, 2006, 02:55 AM
Any help here... Sorry if this has all ready been posted and answered, but it's driving me up the Effing Wall!!!

I just got an MBox 2 and tried installing it on my 20 inch iMac I've got the intel Core Duo and the 2 GHz so I'm not worried about if the thing can run the software BUT... When I installed Pro Tools it said it couldn't find the hardware and to make sure it is turned on and plugged in... I don't see an
ON/OFF Switch so I didn't do that but I plugged it in and then unplugged it then plugged it back in... Restarted my computer and no go... I tried installing the Fireware that is in the "Unsupported Files" Folder... did all those instructions, still no good. I got rid of everything, and installed again... Still no good... I tried doing it on my laptop... Still no good... Feel like I've tried everything and still can't get the thing to light up or the computer to recognize that it's connected... Any hints...
My computer tells me when I go to System Prefs. and click Digidesign MBox 2 that I can't open that pane right now, and to contact the developer of the software for new updates, I looked all over that digidesign website and couldn't figure it out... Sorry for sounding so incompitent but I've got no clue how to fix the problem... Any clues would be great :-) Thanks you guys



Sesshi
Dec 22, 2006, 10:19 AM
First of all, the mBox 2 is USB. You didn't try and force it into the Firewire socket by any chance?

CHMC
Dec 23, 2006, 05:57 AM
First of all, the mBox 2 is USB. You didn't try and force it into the Firewire socket by any chance?

Well, not totally true, since the MBox2 Pro is firewire 400. I also have this problem with the Digi002 on occassion, but why it's not responding: don't have a single clue!

spacefighter
Jan 3, 2007, 07:31 PM
yeah, I am having exactly the same problem with my new MacBook Pro. I've had my Mbox 2 for a little while ago and was using it with my old PC, but the thing won't even light up when I connect it to my Mac. I've tried reinstalling three times, and the Firmware upgrade, but no luck. Isn't there any kind of fix for this? I only bought this thing for my Mbox.

zimv20
Jan 3, 2007, 07:51 PM
i feel for you guys, but since it's clear no one here knows, have you tried the DUC (http://duc.digidesign.com/) or even your vendor?

AlvaroMendoza
Mar 22, 2008, 10:10 AM
Hi,

New to the forum. You've probably figured out this problem by now, but here's a possible answer: if your Mac is Intel based you need a higher version of Pro Tools. I was trying to run PT LE 6.8.1 on my MacBook Pro with OSX 10.4.1 and running into the same issue as you. And I wasn't understanding the Digidesign compatibility table correctly.

I posted about it on a different forum. Here's the information I got from another member. It seems to make sense, and maybe you qualify for an amnesty free upgrade to PT 7:

"Hate to break it to you, but you need at least 7.1.1 to run 10.4 and Intel based macs

heres the link to Digi's compatibility tables:

http://www.digidesign.com/index.cfm?langid=100&navid=54&itemid=23639

Now the possibly good news, deprending on when you bought you Mbox2, you may have gotten an amnesty free upgrade to 7 which IIRC got you to 7.1.1 before having to pay for 7.3.It should be in your MyDigi section of their website.If not give CS a call they can confirm whether u got an update coming for free or $75 upgrade fee.

Been awhile since I dealt with Digidesign.But thats what is causing your issue 6.8 is PPC only.You on an Intel based system so while 6.8 is compatible with 10.4 your processor nulls that."

Hope that helps.

thechidz
Mar 22, 2008, 10:17 AM
Hi,

New to the forum. You've probably figured out this problem by now, but here's a possible answer: if your Mac is Intel based you need a higher version of Pro Tools. I was trying to run PT LE 6.8.1 on my MacBook Pro with OSX 10.4.1 and running into the same issue as you. And I wasn't understanding the Digidesign compatibility table correctly.

I posted about it on a different forum. Here's the information I got from another member. It seems to make sense, and maybe you qualify for an amnesty free upgrade to PT 7:

"Hate to break it to you, but you need at least 7.1.1 to run 10.4 and Intel based macs

heres the link to Digi's compatibility tables:

http://www.digidesign.com/index.cfm?langid=100&navid=54&itemid=23639

Now the possibly good news, deprending on when you bought you Mbox2, you may have gotten an amnesty free upgrade to 7 which IIRC got you to 7.1.1 before having to pay for 7.3.It should be in your MyDigi section of their website.If not give CS a call they can confirm whether u got an update coming for free or $75 upgrade fee.

Been awhile since I dealt with Digidesign.But thats what is causing your issue 6.8 is PPC only.You on an Intel based system so while 6.8 is compatible with 10.4 your processor nulls that."

Hope that helps.

This is exactly why I hate digi and sold my mbox. Love my apogee duet:apple::cool: